# 車辨自動進出場

本服務適用場景為 Autopass 合作「車牌辨識場」停車據點，當用戶車輛進場、離場時，透過車牌號碼辨識，進行停車時間的計算與停車費計費，讓用戶便利付款，免去繳費機操作。

### <mark style="color:orange;">\[必須]</mark> 交易通知

#### 進場、離場通知

* Autopass 於用戶車牌進入、離開停車場時，會提供通知給通路品牌夥伴。
* 通路品牌夥伴請通知用戶，提升用戶使用上的信心與安全感。
* 參考畫面\
  ![進場推播](/files/XhDRnM9EoswyzQsogymm)![](/files/H3mLk7K9ErWO8kBgdc72)<br>

#### 交易請款通知

* Autopass 於用戶車牌離開停車場時，提供請款通知給通路品牌夥伴。
* 通路品牌夥伴自行與用戶請款後，建議拉取訂單資訊顯示給用戶，提升用戶使用上的信心與安全感。

#### 退款通知

* 因通路品牌夥伴會自行與用戶請款，當用戶遇到款項疑義需退款時，建議通路品牌夥伴通知用戶退款結果，提升用戶使用上的信心與安全感。

### <mark style="color:blue;">\[可選擇]</mark> 進場後的停車中狀態說明

* 當用戶進入停車場，尚未離場前，建議通路品牌夥伴呈現 「進場時間」、「該停車場費率資訊」、「可折抵優惠資訊」資訊讓用戶在離場前，能先確認停車時數、預估停車費用。
* 透過以下 API 欄位可組成前端介面顯示資訊：
  * 進場時間
    * Autopass API： `GET /site-sessions/{id}`
    * API 欄位：`startDate`
  * 當前費率說明
    * Autopass API：`GET /pois`
    * API 欄位：`data[].detail.priceDetail.current[]`
  * 完整費率說明
    * Autopass API：`GET /pois`
    * API 欄位：`data[].detail.priceDetail.complete`
  * 可折抵優惠資訊
    * 為通路品牌夥伴自行提供資訊，可決定在介面放入服務優惠資訊
* 參考畫面\
  ![](/files/U582r1qGxV7BnUk4nwFM)

### <mark style="color:blue;">\[可選擇]</mark> 交易調整功能

* 當用戶對於交易有疑義時，**或欲重新開立發票**時
  * &#x20;可讓用戶直接針對該筆交易反應通路品牌夥伴客服，畫面建議自動帶入「停車場名稱」、「車牌號碼」讓用戶快速提供資訊作確認。
  * **若欲進行「重新開立發票」，需於 30 天內處理完畢。**
* 透過以下 API 欄位可組成前端介面顯示資訊
  * 停車場名稱
    * Autopass API： `GET /orders/{orderNumber}`
    * API 欄位：`site.name`
  * 車牌號碼
    * Autopass API： `GET /orders/{orderNumber}`
    * API 欄位：`paymentUserIdentity.id`
* 參考畫面\
  ![](/files/VSupkyyJK7VNZww6WeYL)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autopass.xyz/ting-ju-fu-kuan/jiao-yi-gong-neng-liu-cheng-zong-lan/ju-bian-zi-dong-jin-chu-chang.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
